evrpc_compat(3) | Library Functions Manual | evrpc_compat(3)

# NAME

evrpc_compat -

Deprecated versions of the functions in rpc.h: provided only for backwards compatibility.

# SYNOPSIS

#include <event2/rpc_compat.h>

## Macros

#define EVTAG_LEN(msg, member) ((msg)->member##_length)
backwards compatible accessors that work only with gcc

# Detailed Description

Deprecated versions of the functions in rpc.h: provided only for backwards compatibility.

# Author

Generated automatically by Doxygen for libevent from the source code.

Wed Apr 10 2013 | libevent